footer {
    /*background-color: rgb(59, 75, 89);*/
    background-color: rgb(6, 39, 68);
    color:#ffffff;
}


.foot-col{
    float: left;
    padding: 20px;
}

.footer-lnk{
    color: #f2de79;
    text-decoration: none;
}

.footer-lnk:hover{
    text-decoration: underline;
    color: #f2de79;

}

.lnk-div{
    padding-bottom: 15px;
}



/*desktop*/
@media screen and (min-width: 1024px ) {
    .foot-col {
        width: 230px;

    }
    .footer-container{
        margin: auto;
        width: 960px;
    }

    .copyright{
        margin: auto;
        width: 960px;
        text-align: center;

    }

    .copyright div{
        padding: 40px;
    }
}

/*tablets*/
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .foot-col {
        width: 24%;

    }

    .footer-container{
        width: 100%;
    }

    .copyright{
        width: 100%;
        text-align: center;
    }

    .copyright div{
        padding: 40px;
    }

}

/*smartphones*/

@media only screen and (max-width: 767px) {

    .foot-col {
        width: 50%

    }
    .footer-container{
        width: 100%;
    }

    .copyright{
        width: 100%;
        text-align: center;
    }
    .copyright div{
        padding: 40px;
    }
}






